{
    "dc_identifier": "nl.gm0848.2c.2018.4350103-5",
    "dc_title": "Commissie Burgerzaken 2018-10-09 - Vervolg Plan van aanpak Vergunninghouders",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Son en Breugel op 2018-10-09. Onderdeel: Vervolg Plan van aanpak Vergunninghouders.",
    "dc_source": "https://sonenbreugel.notubiz.nl/vergadering/463916",
    "dc_publisher": "gm0848",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2018-10-09",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Son En Breugel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Son En Breugel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0848.2c.2018.4350103-5",
    "dc_externalIdentifier": "4350119",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-09",
    "foi_meetingNumber": "4350103",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0848.2c.2018.4350103-5.doc.1",
            "dc_title": "Voorstel vervolg plan van aanpak vergunninghouders",
            "foi_fileName": "voorstel_vervolg_plan_van_aanpak_vergunninghouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6868523/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2018.4350103-5.doc.2",
            "dc_title": "Plan van aanpak integratie statushouders, mei 2017",
            "foi_fileName": "plan_van_aanpak_integratie_statushouders,_mei_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6868522/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2018.4350103-5.doc.3",
            "dc_title": "Offerte lev groep",
            "foi_fileName": "offerte_lev_groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6868521/1"
        }
    ]
}